cam_idealyaw "0"
sv_lan "0"

cl_ejectbrass "1"
hud_quickinfo "1"
hud_ar2_mode_icon "0"
r_JeepViewZHeight "0"
disp_modlimit "512"
disp_modlimit_down "512"
disp_modlimit_up "512"
mat_specular "0"
contimes "0"

+mlook